{

    //测试StunResetCount修改

    "AbilityName": "TestPlayer_Ability_Tianheng_77",

    "AbilityStacking": "Unique",



    "DefaultModifier": 

    {

        "Properties": 

        {

            "BreakStunResetCount_Delta": "%StunResetCountDelta"

        }

    },



    "AbilitySpecials":

    {

        "StunResetCountDelta":

        {

            "Value": 1

        }

    }

}